package hdl

import (
	"applet/app/store/svc"
	"github.com/gin-gonic/gin"
)

func GoodsCate(c *gin.Context) {
	svc.GoodsCate(c)
}
func GoodsCateSave(c *gin.Context) {
	svc.GoodsCateSave(c)
}
func GoodsCateShow(c *gin.Context) {
	svc.GoodsCateShow(c)
}
func GoodsCateDel(c *gin.Context) {
	svc.GoodsCateDel(c)
}

func Goods(c *gin.Context) {
	svc.Goods(c)
}
func GoodsSave(c *gin.Context) {
	svc.GoodsSave(c)
}
func GoodsDel(c *gin.Context) {
	svc.GoodsDel(c)
}
func GoodsDetail(c *gin.Context) {
	svc.GoodsDetail(c)
}
